/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "Nuova pagina vuota";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "Rimpicciolisci il testo sulla pagina";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "Ingrandisci il testo sulla pagina";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "Nuova pagina con layout griglia...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "Nuova pagina con vignette attuali";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "Pulisci tutto il testo della pagina";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "Registra pagina come layout vignetta...";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "Duplica pagina";

/* Class = "NSTextFieldCell"; title = "Pages"; ObjectID = "97"; */
"Pages" = "Pagine";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "102"; */
"Delete Page..." = "Elimina pagina...";